.caption {
    font-size: 0.70rem;
    font-family: 'Lexend', sans-serif;
    font-style: italic;
    color: rgba(100,100,100,0.75);
}


.display-extra-1 {
    font-size: 1.5rem;
    font-family: 'Lexend', sans-serif;
    color: rgba(100,100,100,1.00);
}

.cid-sFF3oey64R .carousel-controls a {
    top: -90px;
}

.big-icon {
    margin-bottom: 2.5rem;
}
.big-icon i {
    font-size: 4.5rem;
    color: #333333;
}